/* ----------------------- Begin FG design styles ----------------------- */
BODY, P, TD, DIV, SPAN, UL, OL, TEXTAREA, INPUT, SELECT
{
	font-family : Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color="white"
}

BODY
{
	background-color : #5f6e85;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #5f6e85;
	scrollbar-darkshadow-color : #60471A;
	scrollbar-face-color : #5f6e85;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-track-color: #5f6e85;
}

A {
	color : #BBBBBB;
	text-decoration : none;
}
A:HOVER			/* A:ACTIVE, A:FOCUS */
{		
	color : #FFFFFF;
	font-weight : normal;
	text-decoration : none;

}

